Activity log for bug #1250673

Date Who What changed Old value New value Message
2013-11-12 23:57:19 John Griffith bug added bug
2013-11-27 23:42:43 OpenStack Infra cinder: status New In Progress
2013-11-27 23:42:43 OpenStack Infra cinder: assignee John Griffith (john-griffith)
2013-11-28 06:03:32 Avishay Traeger cinder: milestone icehouse-1
2013-11-28 06:35:58 OpenStack Infra cinder: status In Progress Fix Committed
2013-12-04 09:33:58 Thierry Carrez cinder: status Fix Committed Fix Released
2014-04-17 09:24:37 Thierry Carrez cinder: milestone icehouse-1 2014.1